This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1302474 - hitch-1.1.1 is available
hitch-1.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hitch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ingvar Hagelund
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 19:17 EST by Upstream Release Monitoring
Modified: 2016-02-16 21:27 EST (History)
1 user (show)

See Also:
Fixed In Version: hitch-1.1.1-1.fc23 hitch-1.1.1-1.fc22 hitch-1.1.1-1.el7 hitch-1.1.1-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-05 16:21:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.1 (#1302474) (984 bytes, patch)
2016-01-27 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-27 19:17:29 EST
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.1.0-1.fc24
URL: https://hitch-tls.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-27 19:17:40 EST
Created attachment 1118930 [details]
[patch] Update to 1.1.1 (#1302474)
Comment 2 Upstream Release Monitoring 2016-01-27 19:35:09 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705788
Comment 3 Fedora Update System 2016-01-28 05:09:07 EST
hitch-1.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-afc34352e6
Comment 4 Fedora Update System 2016-01-28 05:09:07 EST
hitch-1.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41a21534e9
Comment 5 Fedora Update System 2016-01-28 05:09:08 EST
hitch-1.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-afc34352e6
Comment 6 Fedora Update System 2016-01-28 05:09:12 EST
hitch-1.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-68b80f22d5
Comment 7 Fedora Update System 2016-01-28 05:09:15 EST
hitch-1.1.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c1dd08351
Comment 8 Fedora Update System 2016-01-28 20:53:04 EST
hitch-1.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-afc34352e6
Comment 9 Fedora Update System 2016-01-29 01:54:21 EST
hitch-1.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-68b80f22d5
Comment 10 Fedora Update System 2016-01-29 11:21:02 EST
hitch-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41a21534e9
Comment 11 Fedora Update System 2016-02-01 02:20:48 EST
hitch-1.1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c1dd08351
Comment 12 Upstream Release Monitoring 2016-02-03 22:00:05 EST
releng's hitch-1.1.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=720173
Comment 13 Fedora Update System 2016-02-05 16:21:34 EST
hitch-1.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-02-05 16:50:42 EST
hitch-1.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-02-14 19:56:30 EST
hitch-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-02-16 21:27:52 EST
hitch-1.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.